﻿#footer {
  background-color: #222;
  text-align:center;
  overflow:hidden;
  color: #f0f0f0;
  font-size:12px;
  font-family: 'Open Sans', sans-serif;  
  padding:20px 10px 8px 10px;
  margin:0 0 -40px 0;
  background-image: url(footer_bg.png);
  background-repeat:repeat-x;
}

.footer-box {  
  width:250px;
  display:inline-block;
  vertical-align:top;
  margin-right:10px;
  margin-bottom:10px;  
}
.footer-box ul { margin-top:6px}
.footer-box li { list-style-type: none; margin-left:0; padding-left:0; line-height:28px; }
.footer-box li a { color:#cdcdcd; text-decoration:none; font-size:16px; }
.footer-box li a:hover { color:white; text-decoration:none;}
.footer-box hr { border: none; color:#e68d17; background-color: #e68d17; height: 2px; }


.footer-item-title {
  color: white;
  font-size:16px;
  font-family: 'Open Sans', sans-serif;  
  text-transform: uppercase;
  letter-spacing:0.15em;
  font-weight: normal;
  margin-bottom:4px;
}

.nolinkitem {
  color:#cdcdcd;
  font-size:16px;
}

.deepdown { text-align:center; margin-top:10px}

#copyright {
  display:inline-block;
  font-size:14px;
  color:#aaa;
  margin-bottom:10px;
  margin-right:40px;
}

.secure {
  display:inline-block;
  width:140px;
  height:60px;
  margin-top:4px;
  margin-left:4px;
  background: url(/footer/securessl.png);
}

/*
Media Queries - перекрываем некот.верхние стили, если ширина экрана мала 
@media all and (max-width : 960px)
{  
// #footer {margin-left:-10px; margin-right:-10px;
}  конец перекрытых стилей @media 
*/